Forum
J! JAPAN TOP
ようこそ, ゲスト
ユーザ名: パスワード: 自動ログイン

トピック: バージョンアップについて、ご教授頂けませんでしょうか?

バージョンアップについて、ご教授頂けませんでしょうか? 2 年 1 ヶ月 ago #4993

  • nmooishi
  • nmooishi さんのアバター
  • Offline
  • Junior Boarder
  • おっさん
  • 投稿数: 21
  • カルマ: 0
現在使用しているjoomlaのバージョン2.5.7ですが、バージョンアップした方が良いのか迷っています。
理由は下記の2点です。
・サポートがなくなる
・新しいエクステンションやプラグインに対応しなくなった
そこで、現状は
・トラブル以前のバージョンでは、管理者モードに入ると自動的にバージョンアップのメッセージが出て
ボタンひとつでバージョンアップが出来ていました。
しかし、トラブル対応後はバージョンアップメッセージが一切出なくなってそのままのバージョンです。

・下記のURLをご覧頂きたいのですが、バージョンアップは2.5から3.5にワンクリックで可能、との
情報をjoomladesignというFacebookで確認しました。

shopshop.jp/30-whatsjoomla3.html
この情報は2012年9月ですので古いですが、内容は納得できるものです。

joomlaジャパンを閲覧すると、全ての情報がバージョン3.4以上に上がっています。
面倒なトラブルにならなければ、バージョンアップした方が宜しいでしょうか?
ゲストの書き込みは許可されていません。

バージョンアップについて、ご教授頂けませんでしょうか? 2 年 1 ヶ月 ago #4994

  • siraisi
  • siraisi さんのアバター
  • Offline
  • Platinum Boarder
  • 投稿数: 457
  • 感謝を受け取りました 45
  • カルマ: 32
Joomla!3.4 動作環境でPHP 5.3.10以上が必須となっています。ご利用のレンタルサーバーのPHPバージョンを確認してください。

管理画面→サイト→「Joomla!は最新です」タブを選択します。現在は「利用可能なアップデートはありません。Joomla!はすでに2.5.28で最新です。」となっています。

右端の「オプション」を選択し、「更新用サーバ」を「長期サポート」から「 短期サポート」にして保存します。サイトを更新すれば、Joomla3への更新が可能になります。

但し、運用環境でのアップデートは行ってはいけません。XAMPPなどを使用して、ローカル環境で作業を進めてください。
mail: このメールアドレスはスパムボットから保護されています。閲覧するにはJavaScriptを有効にする必要があります。
ゲストの書き込みは許可されていません。
次のユーザが感謝しました: nmooishi

バージョンアップについて、ご教授頂けませんでしょうか? 2 年 1 ヶ月 ago #4995

  • nmooishi
  • nmooishi さんのアバター
  • Offline
  • Junior Boarder
  • おっさん
  • 投稿数: 21
  • カルマ: 0
siraisiさん
アドバイス有難うございます。
では早速、作業を進めて結果をご報告致します。
ゲストの書き込みは許可されていません。